@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i&display=swap');

body {
	font-size: 0.9rem;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color: #4E4E4E;
    background-color: #311910; }

.container {
    padding-right: 0px;
    padding-left: 0px;
    /* border: 1px solid #dcdcdc;
    -moz-box-shadow: 0px 0px 5px 0px #b5b5b5;
    -webkit-box-shadow: 0px 0px 5px 0px #b5b5b5;
    -o-box-shadow: 0px 0px 5px 0px #b5b5b5;
    box-shadow: 0px 0px 5px 0px #b5b5b5;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#b5b5b5, Direction=NaN, Strength=5); */
}

section {
	margin: 0px auto 0px auto;
	padding: 1px 0px 20px 0px;
    background-color: white; }

article {
    margin-bottom: 10px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

.col-content { 
    position:relative; 
    min-height:1px; 
    padding-right:10px; 
    padding-left:10px; 
    float:left; width:100%;  }

.col-sidebar { 
    position:relative; 
    min-height:1px; 
    padding-right:5px; 
    padding-left:5px; 
    float:left; 
    width:100%;  }

        @media (max-width: 575px) {
            .col-content { width:100%;}
            .col-sidebar { display:none; }
        }

        @media (min-width: 576px) and (max-width: 991px) {   
            .col-content { width:100%;}    
            .col-sidebar { display:100%; }    
        }                                          

        @media (min-width: 992px) {
            .col-content { width:calc(100% - 311px);}
            .col-sidebar { width:311px; }
        }

/* ------------------------------------------------------------NAVIGATION */
nav {
    color: white;
    background-color: #311910;
    font-size: 0.98em;
    font-weight: bold;}

.nav-link {
    display: block;
    text-decoration: none;
    padding: 0.2rem 0.8rem;
    }

nav li, nav li.first-nav-item {
    padding-right: 5px;
    padding-left: 5px;}

nav li { border-left: 1px dotted rgb(185, 185, 185); }

nav li.first-nav-item  { border-left: none; }

nav li a:link, nav li a:visited {
    text-decoration: none;
    color: white;}

nav li a:hover, nav li a:active {
    text-decoration: none;
    color: #2042ac;
    background-color:white;
    border-radius: 2px;}

nav li a:link.dropdown-item, nav li a:visited.dropdown-item {color: #20458f;}
nav li a:hover.dropdown-item, nav li a:active.dropdown-item {color: white; background-color: #2042ac;}

.dropdown-menu {
    font-size: 1em;
    border-radius: 0px;}

/* Media Query pour que le menu se transforme en blocs les uns en-dessous des autres à partir du breakpoint bootstrap MD (>=768px) */
@media (max-width: 768px) {
    .navbar {
        display: block;
        border-top: 1px solid rgba(255,255,255,0.3); 
        border-bottom: 1px solid rgba(0,0,0,0.1); 
    }
    nav li, nav li.first-nav-item {
        border-top: 1px solid rgba(255,255,255,0.3); 
        border-bottom: 1px solid rgba(0,0,0,0.1); 
        border-left: none;
        padding-right: 0px;
        padding-left: 0px;
    }
}

/* ------------------------------------------------------ STYLES ECRITURE */
p {
    margin-top: 0.3rem;
    margin-bottom: 1rem;
    margin-left: 0.6rem;
    margin-right: 0.6rem;
}

.lead {
    line-height: 1.8;
    font-size: 1.05rem;
    font-weight: 300;
    font-style: italic;
    margin-top: 45px;
}

blockquote {
    border-left: 4px solid rgb(175, 175, 175);
    padding: 0 0 0 7px;
    margin-left: 13px;
    margin-bottom: 0px;
}

.media {
    padding:10px;
    width:90%;
    background-color:#f0f4ff;
    margin: 0.3rem auto 1.3rem auto;
    border-radius:10px;
    border: 1px dashed rgb(202, 202, 202);
}

.partenaires {
    font-size: 80%;
}

.hr-first {
    margin-top: 0rem;
}

/* ---------------------------------------------------------- TITRES */
h1, h2, h3, h4, h5 { font-family: Georgia, 'Times New Roman', Times, serif; }

h1 { 	
    color:#AF233B;
    font-size: 3.5rem;
    text-align: center;
    font-weight: 700;
    margin: 0px 0.4em;
}

h2 {
    color: white;
    background-color: #b83500;
	font-size: 1.5rem;
    font-weight: 700;
    text-align: center;
    margin: 4em -9px 1em -9px;
    padding: 0.28em 0.5em;
}

.h2-first { margin-top: 65px; }

h3 {
	color:  #d67300;
	font-size: 1.25rem;
    font-weight: bold;
	margin-top: 2rem;
    margin-bottom: 0.3rem; 
    overflow: hidden;
text-align: left;}

/* h3:after {
    content: ""; /* This is necessary for the pseudo element to work. 
    display: block; /* This will put the pseudo element on its own line.
    width: 80%; /* Change this to whatever width you want.
    padding-top: 0.1em; /* This creates some space between the element and the border.
    border-bottom: 4px solid #311910; /* This creates the border. 
} */

/* h3:before,
h3:after {
 background-color: #333;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
h3:before {
 right: 0.5em;
 margin-left: -50%;
}
h3:after {
 left: 0.5em;
 margin-right: -50%;
} */

h3:after {
    content:'';
    display:inline-block;
    width:100%; height:100%;
    margin-right:-100%;
    margin-left: 0.5em;
    border-bottom:2px solid rgb(124, 124, 124);
    position: relative;
    vertical-align: middle;
  }

h4 {
    color: black;
    font-size: 1.25rem;
    font-weight: bold;
    font-style: italic;
    margin-top: 1.3em;
    margin-bottom: 0px; }

.h5-sidebar {
    color: black;
    font-size: 1.15rem;
    font-weight: bold;
    text-align: left;
}

/* ------------------------------------------------------------------ LINKS  */
a:link, a:visited  	{color: #da6153; text-decoration: none; }
a:hover, a:active	{color: #862c12; background-color: transparent; text-decoration: underline; }


.bloc-info {
    width: 90%;
    font-style: italic;
    font-size: 0.9em;
    line-height: 1.4em;
    margin-left: auto;
    margin-right: auto;
}

.bloc-info p {
    margin: 6px;}

/* ------------------------------------------------------ BADGES */
a:link.badge { text-decoration: none;}



/* ---------------------------------------------------------- JUMBOTRON  */
.jumbotron {
	padding: 0.1rem 0.1rem;
}


/* ---------------------------------------------------------- IMAGES  */
figcaption {
	font-size: 75%;
	margin-bottom: 20px;
}

header img {
    margin-top: 0px;
    margin-bottom: 0px;
}

.img-border {
    border: 1px solid #dadada;
}

.timbre {
    max-width: 200px;
}

/* ---------------------------------------------------------- TABLES  */
.table thead th  {
    vertical-align: middle;
    background-color: #ecc500;
    color: #2e4894;
}

caption {
    text-align: right;
    caption-side: bottom;
    font-size: 90%;
    padding-top: 0.25rem;
}


/* --------------------------------------------------- SIDEBAR */

aside {
    border-left: 1px dotted rgb(187, 187, 187);
}

.sidebar-tracking-tool {
    max-width: 300px;
    background-color: #F5F6FA;
    box-shadow: 3px 3px 3px #a5a5a5;
    border: 1px solid #E8E8D7;
    text-align: left;
    padding: 14px;
    font-size: 90%;
    margin: 0 auto;
}

.sidebar hr {
    margin-top: 6rem;
    margin-bottom: 6rem;
    border: 0;
    border-top: 1px dotted rgba(0,0,0,.1);
    width: 70%;
}

 /* ------------------------------------------------------ PUB RESPONSIVE */
 /* ------ PUB RESPONSIVE Contenu*/
 .pub-mobile, .pub-desktop {
    text-align: center;
    margin: 15px auto 25px auto;
    color:white;
}
@media (min-width: 992px) { /*device width is greater than or equal to*/
    .pub-mobile {
        display:none;}
    }
    @media (max-width: 991px) {  /*device width is less than or equal to */
    .pub-desktop {
        display:none;}
    }
 /* ------ BANNIERE Top PUB RESPONSIVE */
 .banniere-pub-top {
     padding-top: 0.2rem;
     background-color: white;
}

.banniere-pub-top:after {
    background-color: white;
}

.pub-mobile-top, .pub-desktop-top {
    text-align: center;
    margin: 0px auto 0px auto;
}
@media (min-width: 992px) { /*device width is greater than or equal to*/
.pub-mobile-top {
    display:none;}
}
@media (max-width: 991px) { /*device width is less than or equal to */
.pub-desktop-top {
    display:none;}
}

/* ----------------------------------------------------------- FOOTER */
footer {
    color: #a0a0a0;
    background-color: #eaeaea;
    text-align: center;
    font-size: 0.84em;
    padding: 5px;
}

footer a:link, footer a:hover, footer a:active, footer a:visited {
    color: #a0a0a0;
    text-decoration: none;
    background-color: transparent;
}


/* ---------------------------------------------------------- CARD-PRODUCT */
.card-product {
    font-size: 96%;
}

.titre-card-product {
    font-weight: bold;
    color: rgb(146, 0, 0);
}

.stars {
    color: rgb(190, 124, 0);
    font-weight: bold;
}

.btn-affil {
    width: 200px;
    margin-bottom: 6px; /*same as .img-affil*/
}

.img-affil { 
    margin-bottom: 6px; /*same as .btn-affil*/
}

.btn-botanic {
    background-color: #26564c;
}